/* ------------------------------------
// .greeting
------------------------------------ */
h2 {
  font-weight: bold;
  font-size: clamp(2rem, 3vw, 3.8rem);
  margin-bottom: 3rem;
}

.greeting_container {
  display: grid;
  grid-template-columns: minmax(400px, 1fr) 1fr;
  gap: 4rem;
}
.greeting_container section + section {
  margin-top: 4rem;
}

.sig {
  margin-top: 3rem;
  text-align: right;
}

.profile {
  margin-top: 10rem;
}

@media (max-width: 767px) {
  .greeting_container {
    grid-template-columns: 1fr;
    gap: 4rem;
  }
  .greeting_container section + section {
    margin-top: 2rem;
  }
}